<?php
  define('_IN_JOHNCMS', 1);
$headmod = 'manager';
$textl = 'Менеджер';
require_once ("../incfiles/core.php");
require_once ("../incfiles/head.php");
          if (!$user_id) {
            echo display_error('Только для зарегистрированных');
            exit;
        }

if ($rights < 9) {
    header('Location: http://9bk.ru');
    exit;
}

$action=htmlspecialchars(trim($_GET['action']));

switch ($action){

default:
echo '<b>Настройки системы</b><br/>';
echo '<form action="admin.php?action=savesys" method="post">';
echo 'Трансфер открыт?<br/>';
echo 'Да<input name="open" type="radio" value="0" checked="checked"/>';
echo '&nbsp;&nbsp;';
echo '<input name="open" type="radio" value="1"/>Нет<br/>';
echo '<input type="submit" value="Сохранить"/>';
echo '</form>';
break;

case 'savesys':
$open=(int)$_POST['open'];
mysql_query("UPDATE `manager` SET `open`='$open'");
echo 'Настройки сохранены!<br/>';
echo '<a href="adminka.php">Админка</a>';
break;

};

echo '<div class="msg"><a href="index.php">В менеджер</a></div>';

require_once ("../incfiles/end.php");
?>